Prev |  | Next

### 10.2. Blinds

#### Overview

This filter is found in Image>Filters/Distorts/Blinds

It generates a blind effect with horizontal or vertical battens. You can lift or close these battens, but not lift the whole blind up.

#### Options

Preview

  All your setting changes will appear in the Preview without affecting the image until you click on OK.

Orientation

  Allows you to decide whether battens will be horizontal or vertical.

Background

  The batten color is that of the Toolbox Background. To be able to use the Transparent option, your image must have an Alpha channel.

Parameter Settings

  Displacement: Slider and input box allow to wide battens giving the impression they are closing, or to narrow them, giving the impression they are opening.

  Num Segments: It's the number of battens. Note that Displacement must be about 50 to have all gradations of this number.

#### Example

Prev | Up | Next
| Home |